/* 商品カードデザイン */

h1, h2, h3, h4, h5, h6, p, span, button, a, label, select {
	font-family: 'Noto Sans JP', sans-serif !important;
	font-weight: 200 !important;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0 !important;
}

.grid_item {
	border: none !important;
}

.details_product_item{
	text-align: left;
	padding-left: 8px;
}

.product_details{
	margin-top: 16px;
	height: 16px;
	display: inline-block;
}

.woocommerce-Price-amount{
	font-size: 14px;
}

.details_product_item > .product_type_variable {
	display: none !important;
}


/** トップバーのデザイン **/

.logofont {
	font-size: 24px !important;
	color: white !important;
	font-weight: 700 !important;
}

.topclass > .container{
	width: 96%;
	margin: 0px 16px !important;
}

header > .container{
	width: 96%;
	margin: 0px 16px !important;
}

#mega-menu-primary_navigation{
	text-align: right !important;
}

.kad-standard-logo{
	width: 80px;
	height: auto;
	margin-bottom: 8px;
}

.kad-header-left{
	width: fit-content;
}

@media screen and (max-width: 768px) {
	.kad-standard-logo{
		width: 60px;
		height: auto;
	}
	
}

/** 検索画面のデザイン	**/

.search-page-container{
	padding: 16px;
}

.search-container{
	display: flex;
	align-items: center;
	width: 88%;
	margin: 0 auto;
	flex-wrap: wrap;
	gap: 16px;
}

.search-image > img {
	/* max-width: 240px; */
	width: fit-content;
}

.nav-links{
	text-align: center;
	margin-bottom: 40px;
}

.page-numbers{
	font-size: 16px;
	width: 16px !important;
	height: 16px !important;
	padding: 0px 8px;
	border: 1px solid gray;
	border-radius: 16px;
	margin-right: 4px;
}

.current{
	background: black;
	color: white;
}

.search-card{
	max-width: 240px;
	width: 33%;
}

@media screen	and (max-width: 768px) {
	.search-card{
		width: 48%;
	}
}